Page MenuHomePhabricator

Fix typo in docs
ClosedPublic

Authored by yursha on Apr 20 2018, 1:53 PM.

Details

Summary

Fix rst syntax typo in docs

Diff Detail

Event Timeline

yursha created this revision.Apr 20 2018, 1:53 PM
gribozavr accepted this revision.Feb 13 2019, 5:46 AM
This revision is now accepted and ready to land.Feb 13 2019, 5:46 AM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 13 2019, 5:46 AM
gribozavr closed this revision.Feb 16 2019, 6:51 AM

Committed revision 354203.